import React from "react";

import IndexPage from "./pages/index.js";

// —------------------------------------------------------------------------—

class Content extends React.Component {
  // —---------------------------------—
  // Lifecycle methods
  // —---------------------------------—

  // —---------------------------------—
  // Component logic methods
  // —---------------------------------—

  // —---------------------------------—
  // Rendering  submethods
  // —---------------------------------—

  // —---------------------------------—

  render() {
    return <IndexPage />;
  }
}

// —------------------------------------------------------------------------—

export default Content;
